/*
Theme Name: Bam & Co Real Estate
Theme URI: http://bamproperty.com.au
Description: Properties, real estate and homes for sale in Scarborough WA.
Author: Stepps
Author URI: http://www.stepps.com.au/
Template: salient
Version: 1.0
*/

.stripe_menu_bg {
     -webkit-filter: blur(6px) brightness(1) opacity(0.3);
    overflow-y: hidden;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

/* Center Mobile Logo */
#header-outer[data-has-menu="true"][data-mobile-fixed="1"] .span_3 {
    text-align: center !important;
}

/*Home Page*/
#property-alerts-row {
    margin-top: -84px;
    z-index: 9999;
}

#home-row-2 .vc_col-sm-6 {
    margin-left: 0;
}

/*Modal Box Text*/
.mod_box h2 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 35px;
    font-weight: 400;
}

.mod_box a {
	color: #fff;
}

.mod_box a:hover {
	color: #6fcde4;
}

#footer-outer a {
   font-size: 14px;
}

#home-listings-display .epl-pagination {
    display: none;
}

/*Page Hero Heading*/

.pg_hero h1 {
    font-size: 55px;
    line-height: 29px;
    letter-spacing: 3px;
}

.pg_hero p {
    font-size: 18px;
    letter-spacing: 0.8px;
}

/*Site Credit Row*/
.site-credit p {
    font-size: 14px;
}
.site-credit.wpb_row .row-bg {
    opacity: 0.5;
}
.site-credit.wpb_row {
    margin-top: -56px;
}

/*Local info*/
.local-info .img-with-aniamtion-wrap {
     width:100%;
     height:180px; 
     display:block; 
     position:relative;
     overflow:hidden;
}

.local-info .img-with-aniamtion-wrap img {
    background-size: cover;
    background-position: center;
    width: 100% !important;
    height: 100% !important;
}


/*Hide Comments*/
.comments-section {
	display: none;
}

li.meta-comment-count {
    display: none !important;
}

/*Maps*/
.maps iframe{
    pointer-events: none;
}

/*Forms*/
body .gform_wrapper .top_label .gfield_label {
    display: none;
}

/***************** Property Listings ******************/

.single-property .container-wrap {
	padding-bottom: 0 !important;
}

.listing {
	margin-top: 7px;	
	padding-bottom: 7px;
	
}

.listing h4 {
	font-size: 22px;
	margin-bottom: 0px!important;
}

.listing h4 a {
	color: #444444;
}

.listing p.description, .row .col .listing p.description {
	padding: 15px 0px;
	margin: 15px 0px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.listing ul.social {
	margin: 0px;	
}

.listing ul.social:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 	
}

.listing ul.social li {
	float: left;
	list-style: none;
}

.listing ul.social li a {
	font-size: 11px;
	margin: 0px 8px;
}

.listing ul.social li:first-child a {
	margin-left: 0px;
}

.listing ul.social li:after {
	content: ' / ';
	font-size: 11px!important;
}

.listing ul.social li:last-child:after {
	content: ' '!important;
}

.full-width-section .listing img {
	margin-bottom: 15px!important;
}

.listing[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.listing[data-style="meta_overlaid"] img {
	line-height: 0;
	margin-bottom: 0!important;
    	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	width: 100% !important;
	height: 100% !important;

}

.listing[data-style="meta_overlaid"]:hover img {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}

.listing[data-style="meta_overlaid"] .listing-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.3s ease 0s;
}

.listing[data-style="meta_overlaid"] .listing-image {
	z-index: 2;
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.listing[data-style="meta_overlaid"]:hover .listing-overlay {
	opacity: .45;
}

.listing[data-style="meta_overlaid"] .listing-meta {
	position: absolute;
	z-index: 10;
	width: 100%;
	text-align: center;
   	top: 42%;
}

.listing[data-style="meta_overlaid"] .listing-meta h3 {
	color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0;
}

.listing[data-style="meta_overlaid"] .listing-meta p {
	color: #fff;
    	font-size: 18px;
}

.listing[data-style="meta_overlaid"] .listing-meta a {
	display: inline-block;
    font-weight: 700;
}

.wpb_row:not(.full-width-content) .vc_span3 .listing[data-style="meta_overlaid"] .listing-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .listing[data-style="meta_overlaid"] .listing-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}

.wpb_row:not(.full-width-content) .vc_span4 .listing[data-style="meta_overlaid"] .listing-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .listing[data-style="meta_overlaid"] .listing-meta h3 {
	margin-bottom: 2px;
}

/***************** Team Member/Authors ******************/

.team-member {
	margin-top: 7px;	
	padding-bottom: 7px;
	
}

.team-member h4 {
	font-size: 22px;
	margin-bottom: 0px!important;
}

.team-member h4 a {
	color: #444444;
}

.team-member p.description, .row .col .team-member p.description {
	padding: 15px 0px;
	margin: 15px 0px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.team-member ul.social {
	margin: 0px;	
}

.team-member ul.social:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 	
}

.team-member ul.social li {
	float: left;
	list-style: none;
}

.team-member ul.social li a {
	font-size: 11px;
	margin: 0px 8px;
}

.team-member ul.social li:first-child a {
	margin-left: 0px;
}

.team-member ul.social li:after {
	content: ' / ';
	font-size: 11px!important;
}

.team-member ul.social li:last-child:after {
	content: ' '!important;
}

.full-width-section .team-member img {
	margin-bottom: 15px!important;
}

.team-member[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.team-member[data-style="meta_overlaid"]:hover .team-member-image {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}


.team-member[data-style="meta_overlaid"] a, .team-member[data-style="meta_overlaid_alt"] a {
	display: block;	
	background: transparent url('img/transparent.png') repeat 0 0;	
	top: 0;
	left: 0;
	z-index: 20;
    height: 100%;
    width: 100%;
    position: absolute;
}

.team-member[data-style="meta_overlaid"] img {
	line-height: 0;
	max-width: none;
	max-height: none;
	width: 100%;
	margin-bottom: 0!important;
}

.team-member[data-style="meta_overlaid"] .team-member-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.3s ease 0s;
}

.team-member[data-style="meta_overlaid"] .team-member-image {
	z-index: 2;
	height: 350px;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
}

.team-member-single[data-style="meta_overlaid"] {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 0;	
	position: relative;
    overflow: hidden;
}

.team-member-single[data-style="meta_overlaid"]:hover .team-member-single-image {
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
	    transform: scale(1.05) translateZ(0) rotate(0.0001deg);
    -webkit-transform: scale(1.05) translateZ(0) rotate(0.0001deg);
}

.team-member-single[data-style="meta_overlaid"] a, .team-member-single[data-style="meta_overlaid_alt"] a {
   	color: #fff;
	background: transparent url('img/transparent.png') repeat 0 0;	
	top: 0;
	left: 0;
	z-index: 20;
    	width: 100%;
}

.team-member-single[data-style="meta_overlaid"] a:hover, .team-member-single[data-style="meta_overlaid_alt"] a:hover {
    color: #fff;
}

.team-member-single[data-style="meta_overlaid"] img {
	line-height: 0;
	max-width: none;
	max-height: none;
	width: 100%;
	margin-bottom: 0!important;
}

.team-member-single[data-style="meta_overlaid"] .team-member-single-overlay {
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.3s ease 0s;
}

.team-member-single[data-style="meta_overlaid"] .team-member-single-image {
	z-index: 2;
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	transition: transform 500ms;
    -webkit-transition: -webkit-transform 500ms;
    -moz-transition: -moz-transform 500ms;
    -ms-transition: -ms-transform 500ms;
}


@media only screen and (max-width: 1000px) {
.team-member[data-style="meta_overlaid"] .team-member-image {
    height: 330px !important;
}
}

.full-width-content .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.full-width-content .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.full-width-content .vc_span4 .team-member[data-style="meta_overlaid"] .team-member-image,
.full-width-content .vc_col-sm-4 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 350px;
}

.team-member[data-style="meta_overlaid"]:hover .team-member-overlay {
	opacity: 0.45;
}

.team-member[data-style="meta_overlaid"] .team-meta {
	position: absolute;
	z-index: 10;
	width: 100%;
	text-align: center;
}

.team-member[data-style="meta_overlaid"] .team-meta h3 {
	color: #fff;
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.team-member[data-style="meta_overlaid"] .team-meta p {
	   color: #fff;
    	padding-bottom: 0;
    	display: inline-block;
    	font-size: 14px;
}

.team-member[data-style="meta_overlaid"] .team-meta a {
	display: inline-block;
    font-weight: 700;
    height: 100%;
    width: 100%;
    position: relative;
}

.team-member-single[data-style="meta_overlaid"]:hover .team-member-single-overlay {
	opacity: .45;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single {
	position: absolute;
	z-index: 10;
	bottom: 25px;
	width: 100%;
	text-align: center;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single h3 {
	color: #fff;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.4;
}

.team-member-single[data-style="meta_overlaid"] .team-meta-single p {
	color: #fff;
    	padding-bottom: 0;
    	display: inline-block;
    	padding: 0px 10px;
}

.team-meta-single a {
    font-weight: 700;
        padding: 0px 10px;
}

.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}

.wpb_row:not(.full-width-content) .vc_span4 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-bottom: 2px;
}

/***************** HOME PAGE EBOOK FEATURE ******************/
.home-ebook-feature .gform_wrapper ul li.gfield {
    float: left;
    display: inline-block;
    clear: none;
    width: 50%;
}

.home-ebook-feature .gform_wrapper .top_label input.medium {
    width: 98%;
}

.home-ebook-feature .gform_wrapper .gform_footer {
    padding: 0;
}

.home-ebook-feature p {
    padding: 0;
}

/***************** SOCIAL SHARING ******************/
span.count {
	display: none !important;
}

/***************** MEDIA QUERIES ******************/
body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

@media only screen and (min-width: 1000px) {
.slide-out-widget-area-toggle a {
    display: none !important;
    visibility: hidden;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
	html,body{
		height: 100%;
		overflow: hidden;
	}
	#site-container{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
        overflow-x: hidden;
	}
	#copyright{
		margin-bottom: 40px;
	}	
}

@media only screen and (max-width: 768px) {
.pg_hero h1 {
    font-size: 50px;
    line-height: 46px;
    }
    .pg_hero .wpb_wrapper > div {
        margin-bottom: 0;
    }
    .local-info#desktop {
        display: none !important;
    }
}